@import url("normalize.min.css");

@import url("main.css");
@font-face {
  font-family: 'HelveticaNeueMediumCond';
  src: url('fonts/helveticaneue-mediumcond.eot');
  src: url('fonts/helveticaneue-mediumcond.eot?') format('embedded-opentype'), url('fonts/helveticaneue-mediumcond.woff') format('woff'), url('fonts/helveticaneue-mediumcond.ttf') format('truetype'), url('fonts/helveticaneue-mediumcond.svg#HelveticaNeueMediumCond') format('svg');
  font-weight: normal;
  font-style: normal;
}
.HelveticaNeueMediumCond {
  font-family: 'HelveticaNeueMediumCond';
  font-weight: normal;
}
@font-face {
  font-family: 'HelveticaNeueBoldCond';
  src: url('fonts/helveticaneue-boldcond.eot');
  src: url('fonts/helveticaneue-boldcond.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneue-boldcond.woff') format('woff'), url('fonts/helveticaneue-boldcond.ttf') format('truetype'), url('fonts/helveticaneue-boldcond.svg#HelveticaNeueBoldCond') format('svg');
  font-weight: normal;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "HelveticaNeueBoldCond";
  font-weight: normal;
  text-transform: uppercase;
}
ul {
  list-style: square;
}
body {
  font-family: "Helvetica Neue", Arial;
  font-weight: 200;
  font-size: 1em;
  min-width: 1020px;
}
a,
a:link,
a:active,
a:visited {
  text-decoration: none;
  color: #104471;
}
a:hover {
  color: #ee3123;
}
* {
  margin: 0;
}
html,
body {
  height: 100%;
}
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -420px;
}
footer,
.push {
  height: 420px;
}
.select-container {
  position: relative;
}
.container {
  clear: both;
  margin: 0 auto;
  width: 1020px;
  zoom: 1;
}
.container:before {
  content: '';
  display: block;
}
.container:after {
  content: '';
  display: table;
  clear: both;
}
header {
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 1000px;
  zoom: 1;
}
header:before {
  content: '';
  display: block;
}
header:after {
  content: '';
  display: table;
  clear: both;
}
header .logo {
  text-indent: -999em;
  width: 350px;
  height: 40px;
  float: left;
  margin: 0.5em 0 0 0;
  background: url(../img/logo-sprites.png) no-repeat;
}
.subscribe {
  color: #489eb7;
  float: right;
  line-height: 30px;
  margin: 1em 0;
}
.subscribe span {
  width: 30px;
  height: 30px;
  margin-right: 5px;
  float: left;
  background: url(../img/icon-sprites.png) no-repeat -135px -7px;
}
.textsize {
  float: right;
  border: 1px solid #dadada;
  margin: 0.5em 0 0.5em 30px;
  padding: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.textsize li {
  float: left;
  list-style: none;
  text-indent: -999em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.textsize li a {
  display: block;
  background-image: url(../img/icon-sprites.png);
  width: 40px;
  height: 40px;
}
.textsize .increase {
  border-right: 1px solid #dadada;
  background-position: -184px -3px;
}
.textsize .decrease {
  background-position: -230px -3px;
}
.textsize li:hover {
  background-color: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dff0f5));
  background: -webkit-linear-gradient(top, #ffffff, #dff0f5);
  background: -moz-linear-gradient(top, #ffffff, #dff0f5);
  background: -ms-linear-gradient(top, #ffffff, #dff0f5);
  background: -o-linear-gradient(top, #ffffff, #dff0f5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#dff0f5, GradientType=0);
}
.updates {
  background: #f0f0f0;
  background: -moz-linear-gradient(top, #f0f0f0 0%, #f0f0f0 88%, #dadada 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(90%, #f0f0f0), color-stop(100%, #dadada));
  background: -webkit-linear-gradient(top, #f0f0f0 0%, #f0f0f0 90%, #dadada 100%);
  background: -o-linear-gradient(top, #f0f0f0 0%, #f0f0f0 90%, #dadada 100%);
  background: -ms-linear-gradient(top, #f0f0f0 0%, #f0f0f0 90%, #dadada 100%);
  background: linear-gradient(to bottom, #f0f0f0 0%, #f0f0f0 90%, #dadada 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f0f0f0, endColorstr=#dadada, GradientType=0);
}
.updates .heading {
  background: #ee3123;
  padding: 5px 0 5px 10px;
  margin-top: 8px !important;
  color: #ffffff;
  text-transform: uppercase;
  position: relative;
  height: 22px;
  font-family: 'HelveticaNeueMediumCond';
  font-weight: normal;
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 116px;
}
.updates .heading:after {
  content: " ";
  display: block;
  position: absolute;
  border-top: 16px transparent solid;
  border-right: 17px transparent solid;
  border-bottom: 16px transparent solid;
  border-left: 17px #ee3123 solid;
  right: -32px;
  top: 0;
}
.updates .content {
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 702.5px;
  color: #003767;
  font-size: 0.95em;
  line-height: 44px;
  padding-left: 10px;
  margin-bottom: 0;
}
.updates .small {
  color: #489eb7;
}
.updates .controls {
  float: right;
}
.updates .controls div {
  width: 35px;
  height: 40px;
  float: left;
  text-indent: -999em;
  background-image: url(../img/icon-sprites.png);
  background-repeat: no-repeat;
  cursor: pointer;
}
.updates .controls div:active {
  background-color: white;
}
.updates .controls .pause {
  background-position: -42px 0;
}
.updates .controls .next {
  background-position: -86px 0;
}
.updates .controls .pause.paused {
  background-position: -149px -35px;
}
.table {
  width: 100%;
}
.table thead {
  background: #104471;
}
.table td,
.table th {
  padding: 8px;
  text-align: left;
  border-bottom: 1px solid #dadada;
  vertical-align: top;
}
.table th {
  color: #ffffff;
  font-family: 'HelveticaNeueMediumCond';
  font-weight: normal;
}
.table .icon {
  width: 20px;
  height: 20px;
  display: inline-block;
  background-image: url(../img/icon-sprites.png);
  background-repeat: no-repeat;
  vertical-align: bottom;
  margin-right: 5px;
}
.table th .icon {
  background-position: -79px -44px;
}
.table td .icon {
  background-position: -108px -44px;
}
.table tr:hover td {
  background-color: #d9edf3;
}
.table .download,
.table .route {
  min-width: 100px;
}
.home-page .first-container {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-bottom: 0;
}
.primary-nav {
  height: 83px;
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 1000px;
}
.primary-nav ul {
  margin: 0;
}
.primary-nav .first-container {
  padding: 5px 0 0 0;
  font-family: "HelveticaNeueBoldCond";
  border-bottom: 3px solid #ee3123;
  background-color: #3e3e3e;
  background: -webkit-gradient(linear, left top, left bottom, from(#3e3e3e), to(#373737));
  background: -webkit-linear-gradient(top, #3e3e3e, #373737);
  background: -moz-linear-gradient(top, #3e3e3e, #373737);
  background: -ms-linear-gradient(top, #3e3e3e, #373737);
  background: -o-linear-gradient(top, #3e3e3e, #373737);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3e3e3e, endColorstr=#373737, GradientType=0);
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  zoom: 1;
}
.primary-nav .first-container:before {
  content: '';
  display: block;
}
.primary-nav .first-container:after {
  content: '';
  display: table;
  clear: both;
}
.primary-nav .first-container > li.last-child .second-container a {
  width: 180px;
}
.primary-nav li {
  float: left;
  margin: 0 10px;
  position: relative;
}
.primary-nav li a {
  display: block;
}
.primary-nav li span {
  font-size: 13px;
  display: block;
  color: #adadad;
  height: 20px;
  font-family: 'HelveticaNeueMediumCond';
  font-weight: normal;
}
.primary-nav a.first {
  text-transform: uppercase;
  color: #ffffff;
  font-size: 21px;
  line-height: 20px;
  padding: 17px 13px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.primary-nav a.first.sel {
  background: #ee3123;
}
.primary-nav a.first.sel span {
  color: #ffffff;
}
.primary-nav a.second {
  padding: 15px 7px;
  width: 250px;
}
.primary-nav .second-container {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  display: none;
  position: absolute;
  top: 58px;
  background: #ededed;
  padding: 0;
  z-index: 999;
}
.primary-nav .second-container li {
  border-bottom: 1px solid #dadada;
}
.primary-nav .second-container li:last-child {
  border-bottom: 0;
}
.primary-nav li:hover .second-container {
  display: block;
}
.primary-nav li:hover a.first {
  background: #ededed;
  color: #003767;
}
.primary-nav li:hover a.first span {
  color: #8d8d8d;
}
.lt-ie8 .primary-nav .first-container > li {
  position: relative;
  z-index: 2000;
}
.side-nav .heading {
  color: #104471;
}
.side-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.side-nav .first {
  text-transform: uppercase;
  padding-right: 20px;
  position: relative;
}
.side-nav .first-container > li {
  background: url(../img/list-bg.png) 98% 50% no-repeat;
}
.side-nav .first-container > li:hover {
  background: #ffffff url(../img/list-bg-hover.png) 98% 50% no-repeat;
}
.side-nav .first-container > li.open {
  background: none;
}
.side-nav li {
  position: relative;
}
.side-nav .icon {
  display: block;
  content: " ";
  position: absolute;
  width: 20px;
  height: 20px;
  right: 0;
  top: 15px;
  margin-top: -5px;
  cursor: pointer;
  background: #ffffff url(../img/icon-sprites.png) -8px -47px;
}
.side-nav .icon.expand {
  background-position: -192px -52px;
}
.side-nav .icon.expand:hover {
  background-position: -253px -52px;
}
.side-nav .icon.collapse {
  background-position: -220px -52px;
}
.side-nav .icon.collapse:hover {
  background-position: -281px -52px;
}
.side-nav .second-container {
  background: #ffffff;
}
.side-nav .second-container .icon {
  top: 12px;
}
.side-nav .open .first,
.side-nav .current {
  color: #ee3123;
}
.side-nav .open .first .icon,
.side-nav .current .icon {
  background-position: -47px -47px;
}
.side-nav .second,
.side-nav .third {
  font-size: 0.85em;
}
.side-nav .third:before {
  content: "-";
  margin-right: 10px;
}
.side-nav a {
  display: block;
  cursor: pointer;
  background: #ffffff;
  font-family: 'HelveticaNeueMediumCond';
  font-weight: normal;
  padding: 6px 0;
  border-bottom: 1px solid #dadada;
}
.side-nav .current {
  color: #ee3123;
}
.lt-ie8 .side-nav .third {
  padding-left: 15px;
}
.btn {
  background-color: #ed3022;
  background: -webkit-gradient(linear, left top, left bottom, from(#ed3022), to(#ca0703));
  background: -webkit-linear-gradient(top, #ed3022, #ca0703);
  background: -moz-linear-gradient(top, #ed3022, #ca0703);
  background: -ms-linear-gradient(top, #ed3022, #ca0703);
  background: -o-linear-gradient(top, #ed3022, #ca0703);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ed3022, endColorstr=#ca0703, GradientType=0);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 1em;
  padding: 8px 15px;
  color: #ffffff;
  text-transform: uppercase;
  border: 0;
  font-family: 'HelveticaNeueMediumCond';
  font-weight: normal;
}
.btn .arrow {
  display: inline-block;
  vertical-align: bottom;
  width: 15px;
  height: 20px;
  background: url(../img/icon-sprites.png) no-repeat -330px -15px;
}
.btn.btn-small {
  font-size: 0.9em;
  padding: 6px 15px;
  line-height: 20px;
}
.landing-page .hero {
  background-color: #91bfcd;
  background: -webkit-gradient(linear, left top, left bottom, from(#91bfcd), to(#58849d));
  background: -webkit-linear-gradient(top, #91bfcd, #58849d);
  background: -moz-linear-gradient(top, #91bfcd, #58849d);
  background: -ms-linear-gradient(top, #91bfcd, #58849d);
  background: -o-linear-gradient(top, #91bfcd, #58849d);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#91bfcd, endColorstr=#58849d, GradientType=0);
}
.landing-page .banner {
  background-color: #003767;
  background: -webkit-gradient(linear, left top, left bottom, from(#003767), to(#00264f));
  background: -webkit-linear-gradient(top, #003767, #00264f);
  background: -moz-linear-gradient(top, #003767, #00264f);
  background: -ms-linear-gradient(top, #003767, #00264f);
  background: -o-linear-gradient(top, #003767, #00264f);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#003767, endColorstr=#00264f, GradientType=0);
}
.landing-page .planner .heading {
  color: #104471;
}
.landing-page .planner .heading span {
  color: #ffffff;
}
.home-page .hero {
  background-color: #003767;
  background: -webkit-gradient(linear, left top, left bottom, from(#003767), to(#00264f));
  background: -webkit-linear-gradient(top, #003767, #00264f);
  background: -moz-linear-gradient(top, #003767, #00264f);
  background: -ms-linear-gradient(top, #003767, #00264f);
  background: -o-linear-gradient(top, #003767, #00264f);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#003767, endColorstr=#00264f, GradientType=0);
  height: 335px;
}
.hero {
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 1000px;
  zoom: 1;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.hero:before {
  content: '';
  display: block;
}
.hero:after {
  content: '';
  display: table;
  clear: both;
}
.hero .banner {
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 490px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  position: relative;
  overflow: auto;
  margin: 0;
  width: 498px;
}
.hero .banner.slider ul {
  padding: 0;
  margin: 0;
}
.hero .banner.slider li {
  list-style: none;
  float: left;
}
.hero .planner {
  width: 470px;
  margin: 0 15px;
  float: left;
}
.hero .planner .heading {
  text-transform: uppercase;
  line-height: 1em;
  font-size: 36px;
  margin: 25px 10px 0px 10px;
  color: #ffffff;
}
.hero .planner .heading span {
  color: #a0d3e2;
  font-size: 0.6em;
  display: block;
  font-family: 'HelveticaNeueMediumCond';
  font-weight: normal;
}
.hero .planner .iframe-bg {
  overflow: hidden;
  background: transparent;
}
/*.hero .planner .iframe-wrapper {
  margin-bottom: -20px;
}*/
.hero .planner .iframe-wrapper iframe {
  position: relative;
  z-index: 20;
}
.iframe-wrapper {
  overflow: hidden;
  position: relative;
}
.iframe-wrapper iframe {
  border: 0;
  margin: 0;
  padding: 0;
  background: transparent;
  position: relative;
}
.lt-ie8 .banner .heading {
  margin-top: 1.5em;
}
.banner .inside {
  color: #bfe1ff;
  padding: 25px;
  min-height: 290px;
}
.banner .inside h1 {
  color: #ffffff;
  font-size: 45px;
  line-height: 0em;
}
.banner .inside ul {
  list-style: square;
  font-family: 'HelveticaNeueMediumCond';
  font-weight: normal;
}
.lt-ie8 .iframe-wrapper iframe {
  left: -20px !important;
  top: -47px !important;
}
.banner .dots {
  bottom: 0px;
  position: absolute;
  right: 10px;
}
.banner .dots li {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 2px solid #ffffff;
  cursor: pointer;
  display: inline-block;
  height: 6px;
  width: 6px;
  margin: 0 4px;
  opacity: 0.4;
  text-indent: -999em;
  transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
}
.banner .dots li.active {
  background: none repeat scroll 0 0 #ffffff;
  opacity: 1;
}
.hero2 {
  clear: both;
  background: #f0f0f0;
  margin-bottom: 30px !important;
  font-family: 'HelveticaNeueMediumCond';
  font-weight: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  zoom: 1;
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 1000px;
}
.hero2:before {
  content: '';
  display: block;
}
.hero2:after {
  content: '';
  display: table;
  clear: both;
}
.hero2 .items {
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 179.5px;
  font-size: 0.9em;
}
.hero2 .heading {
  color: #104471;
  line-height: 1.1em;
  margin: 0.7em  0 0.5em 10px;
}
.hero2 ul {
  padding-left: 28px;
  margin: 0.3em 0;
}
.timetable {
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 1000px;
  zoom: 1;
}
.timetable:before {
  content: '';
  display: block;
}
.timetable:after {
  content: '';
  display: table;
  clear: both;
}
.timetable .heading {
  color: #104471;
  margin: 5px!important;
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 235px;
}
.timetable .bus-service {
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 320px;
}
.timetable .bus-route {
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 235px;
}
.timetable .btn {
  float: right;
}
.timetable .inside {
  background: #d9edf3;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  zoom: 1;
}
.timetable .inside:before {
  content: '';
  display: block;
}
.timetable .inside:after {
  content: '';
  display: table;
  clear: both;
}
.news,
.twitter {
  position: relative;
}
.news article,
.twitter article {
  font-size: 0.9em;
  min-height: 110px;
}
.news a,
.twitter a {
  color: #ee3123;
}
.news time,
.twitter time {
  font-size: 0.8em;
  font-weight: normal;
  color: #837d7d;
  font-weight: bold;
  margin-bottom: 10px;
  display: block;
}
.news .item,
.twitter .item {
  float: left;
  width: 190px;
  margin: 0 15px 30px 0;
}
.news .btn,
.twitter .btn {
  clear: both;
}
.news {
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 660px;
}
.news .btn {
  display: block;
}
.twitter {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #f0f0f0;
  text-align: center;
  min-height: 250px;
}
.twitter .item {
  margin: 95px 20px 20px 20px;
  width: auto;
  min-height: 97px;
}
.twitter time {
  font-weight: normal;
  font-style: italic;
  margin: 10px 0 20px;
}
.twitter .icon {
  display: block;
  position: absolute;
  width: 45px;
  height: 45px;
  background: url(../img/icon-sprites.png) no-repeat -272px 0;
  left: 50%;
  margin-left: -23px;
  top: 10%;
}
.home-page .twitter {
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 320px;
}
.content-page .twitter {
  clear: both;
}
.content-page .twitter .item {
  margin: 95px 20px 00px 20px;
}
#newsticker ul {
  list-style: none;
}
#newsticker .text {
  display: inline-block;
  max-width: 520px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
}
.side-nav {
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 150px;
}
.content-area {
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 830px;
}
.content-area p,
.content-area ul,
.content-area ol,
.content-area td {
  font-size: 0.9em;
}
.content-area ul,
.content-area ol {
  padding-left: 20px;
}
.content-area .inside {
  padding: 0 20px;
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 575px;
}
.content-area h1,
.content-area h2,
.content-area h3,
.content-area h4,
.content-area h5 {
  text-transform: none;
  color: #104471;
}
.content-area .summary {
  font-weight: bold;
}
.content-area a,
.content-area a:link,
.content-area a:active,
.content-area a:visited {
  color: #ee3123;
}

.table-width{
width: inherit !important;
}
.rhs-col {
    float: right;
  width: 195px;
  margin-left:15px;
}
.rhs-col img{
margin-top:30px;
}

.rhs-col .planner {
  width: auto;
  background: #0069b4;
  margin: 0 0 10px 0;
  padding: 5px 15px 20px 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.rhs-col .planner .heading {
  color: #104471;
  text-transform: uppercase;
  margin: 0;
}
.rhs-col iframe {
}
.rhs-col .iframe-wrapper {

}
.lt-ie8 .rhs-col iframe {
  left: -1px !important;
  top: -24px !important;
}
.logo-big {
  width: 195px;
  height: 50px;
  background-image: url(../img/logo-sprites.png);
  background-repeat: no-repeat;
  text-indent: -999em;
}
.logo-big.hillsbus {
  background-position: -349px -80px;
}
.logo-big.cdc {
  background-position: -345px -28px;
}
.logo-big.charterplus {
  background-position: -345px -138px;
}
.logo-big.westbus {
  background-position: -345px -200px;
}
.logo-big.huntervalley {
  background-position: -345px -262px;
}
.breadcrumbs {
  border-bottom: 1px solid #dadada;
  padding: 15px 0;
  margin-left: 30px;
  color: #777;
  font-size: 0.9em;
}
.footer {
  margin-top: 10px;
  background: #104471;
}
.footer .container {
  clear: both;
  margin: 0 auto;
  width: 1020px;
  zoom: 1;
}
.footer .container:before {
  content: '';
  display: block;
}
.footer .container:after {
  content: '';
  display: table;
  clear: both;
}
.footer .container:before {
  content: '';
  display: block;
}
.footer .container:after {
  content: '';
  display: table;
  clear: both;
}
.footer h1 {
  text-indent: -999em;
  width: 260px;
  height: 70px;
  margin-top: 0;
  background: url(../img/logo-sprites.png) no-repeat -10px -231px;
}
.footer .item {
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 184px;
}
.footer .item .heading {
  margin: 0.7em 0;
  font-size: 16px;
  font-weight: bold;
  color: #bfe1ff;
}
.footer .item ul {
  margin: 0.7em 0;
  list-style: none;
  padding-left: 0;
}
.footer .item li {
  margin: 0.3em 0;
}
.footer .item li.buslines {
  width: 100%;
}
.footer .item li.buslines a {
  text-indent: -9999em; 
  overflow: hidden; 
  background-position: -16px -353px; 
  width: auto
}
.footer a,
.footer a:link,
.footer a:active,
.footer a:visited {
  color: #bfe1ff;
}
.footer a:hover {
  color: #ffffff;
}
.footerlinks {
  clear: both;
  margin: 0 auto;
  width: 1020px;
  zoom: 1;
  padding: 2em 0;
  color: #688eaf;
  font-size: 14px;
  border-top: 1px solid #476f91;
}
.footerlinks:before {
  content: '';
  display: block;
}
.footerlinks:after {
  content: '';
  display: table;
  clear: both;
}
.footerlinks .links {
  float: right;
  margin: 0;
}
.footerlinks .links li {
  display: inline-block;
  margin: 0 10px;
}
.small {
  font-size: 0.8em;
  font-weight: normal;
}
.buslines {
  clear: both;
  margin: 0 auto;
  width: 1020px;
  zoom: 1;
  list-style: none;
}
.buslines:before {
  content: '';
  display: block;
}
.buslines:after {
  content: '';
  display: table;
  clear: both;
}
.buslines:before {
  content: '';
  display: block;
}
.buslines:after {
  content: '';
  display: table;
  clear: both;
}
.buslines ul {
    padding-left: 140px;
  display: inline;
  float: left;
  margin: 0 10px 10px 10px;
  width: 1000px;
  border-top: 1px solid #dadada;
  padding: 30px 0;
  list-style: none;
}
.buslines li {
  float: left;
  text-indent: -999em;
  margin-right: 45px;
}
.buslines li:last-child {
  margin-right: 0;
}

.buslines li:nth-child(5) {
    margin-left: 306px;
}

.buslines li:nth-child(6) {
    margin-left: 27px;
}
.buslines li:first-child {
    padding-left: 70px;
}
.buslines a,
.hero2 .items.vic a {
  display: block;
  width: 170px;
  height: 37px;
  background-image: url(../img/logo-sprites.png);
  background-repeat: none;
}
.buslines .hillsbus {
  background-position: 0 -75px;
}
.buslines .charterplus {
  background-position: 0 -114px;
}
.buslines .huntervalley {
  background-position: 0 -189px;
}
.buslines .westbus {
  background-position: 0 -149px;
  width: 150px;
}
.buslines .cdc,
.hero2 .items.vic a {
  background-position: 0 -355px;
  width: 200px;
  height: 40px;
}

.buslines .bluemoutains,
.hero2 .items.vic a {
  background-position: 0 -397px;
    width: 230px;
    height: 40px;
}

.hero2 .items.vic a {
  text-indent: -9999em;
  background-position: -16px -355px;
  width: 176px;
  overflow: hidden;
  margin-top: 1em;
}
.buslines .qcity {
  background-position: 10px -305px;
  width: 105px;
  height: 40px;
}
.lt-ie9 .buslines li {
  margin-right: 37px !important;
}
.customSelect {
  border: 1px solid #dadada;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
  background: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background: -o-linear-gradient(top, #ffffff, #e6e6e6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e6e6e6, GradientType=0);
}
.customSelectInner {
  font-family: "HelveticaNeueBoldCond";
  color: #837d7d;
  background: url(../img/tri-dropdown.png) no-repeat 97% 50%;
  padding: 5px 10px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.lt-ie8 .customSelectInner {
  background-position: 90% 50% !important;
}

.table tbody td.bus-route,
.table tbody td.bus-route font {
	font-family: "Helvetica Neue", Arial !important;
	font-weight: 200 !important;
}